@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Amazon Ember Display';
    src: url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Heavy.eot');
    src: local('https://neonicheintegrated.in/2024/aws/fonts/Amazon Ember Display Heavy'), local('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Heavy'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Heavy.eot?#iefix') format('embedded-opentype'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Heavy.woff2') format('woff2'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Heavy.woff') format('woff'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}  

@font-face {
    font-family: 'Amazon Ember Display';
    src: url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Bold.eot');
    src: local('https://neonicheintegrated.in/2024/aws/fonts/Amazon Ember Display Bold'), local('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Bold'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Bold.woff2') format('woff2'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Bold.woff') format('woff'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Amazon Ember Display';
    src: url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Medium.eot');
    src: local('https://neonicheintegrated.in/2024/aws/fonts/Amazon Ember Display Medium'), local('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Medium'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Medium.eot?#iefix') format('embedded-opentype'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Medium.woff2') format('woff2'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Medium.woff') format('woff'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
		   
	@font-face {
    font-family: 'Amazon Ember Display';
    src: url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Regular.eot');
    src: local('https://neonicheintegrated.in/2024/aws/fonts/Amazon Ember Display Regular'), local('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Regular'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Regular.woff2') format('woff2'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Regular.woff') format('woff'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}		 

@font-face {
    font-family: 'Amazon Ember Mono';
    src: url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberMono-Bold.eot');
    src: local('https://neonicheintegrated.in/2024/aws/fonts/Amazon Ember Mono Bold'), local('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberMono-Bold'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberMono-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberMono-Bold.woff2') format('woff2'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberMono-Bold.woff') format('woff'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberMono-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'https://neonicheintegrated.in/2024/aws/fonts/Amazon Ember Mono';
    src: url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberMono-Regular.eot');
    src: local('https://neonicheintegrated.in/2024/aws/fonts/Amazon Ember Mono'), local('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberMono-Regular'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberMono-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberMono-Regular.woff2') format('woff2'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberMono-Regular.woff') format('woff'),
        url('https://neonicheintegrated.in/2024/aws/fonts/AmazonEmberMono-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {font-family:'Amazon Ember Display', sans-serif; color: #232f3e;}
.container {max-width: 850px;}

.header-con {}


.form-con {padding: 40px; -webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25);box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25);}
.form-check-input {border-color:#292929!important;}


.btn-default {background: linear-gradient(90deg, #5ab0d6, transparent) #26225b; transition: background-color 1s; color: #ffffff; line-height:50px; text-decoration: none; border: none; font-size: 18px; border-radius:5px;}
.btn-default:hover {background: linear-gradient(90deg, #26225b, transparent) #5ab0d6;}

